<div id="games-scroller-widget" fxLayout="row" fxLayoutGap="15px">
	<game-score2 *ngFor="let game of gamesForSelectedDate" [game]="game" (onSelected)="redirectToGameDetails(game)"></game-score2>

	<div class="no-games-found" *ngIf="gamesForSelectedDate.length == 0" fxLayoutAlign="center center" fxFlex>
		<svg-icon src="{{ environment.iconPath }}magnify-minus-outline.svg" [applyCss]="true"></svg-icon>
		<div class="typ-title">No games found.</div>
	</div>
</div>